
Enduro/X Core - Bug #525

test072 issue

03/03/2020 11:37 PM - Madars

Status: Closed Start date: 03/03/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Maybe this was related with fact that last async msg was still not yet received, and we requested totals.

N:NDRX:2:7854be8b:32080:7eff977fc1c0:001:20200221:062149620:main        :iclt72.c:0125:TESTERROR: sent: 889734 but server

 have seen: 889733

 

Needs to monitor such case.

System V interface.

History

#1 - 06/24/2020 10:34 PM - Madars

- Status changed from New to Resolved

Assume fixed in 7.0.35

#2 - 07/11/2020 08:04 PM - Madars

- Status changed from Resolved to Closed

Files

test072_qos.tar.gz 436 KB 03/03/2020 Madars
